<?xml version="1.0" encoding="utf-8"?>

<root>
    <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
        <xsd:element name="root" msdata:IsDataSet="true">
            
        </xsd:element>
    </xsd:schema>
    <resheader name="resmimetype">
        <value>text/microsoft-resx</value>
    </resheader>
    <resheader name="version">
        <value>1.3</value>
    </resheader>
    <resheader name="reader">
        <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
    </resheader>
    <resheader name="writer">
        <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
    </resheader>
    <data name="missing_mode" xml:space="preserve">
        <value>You must specify a mode; allowed modes are [overwrite|increment]</value>
    </data>
    <data name="could_not_parse_mode" xml:space="preserve">
        <value>The mode '{0}' is invalid, the valid modes are [overwrite|increment]</value>
    </data>
    <data name="could_not_parse_target" xml:space="preserve">
        <value>The increment target '{0}' is invalid, the valid increment targets are [patch|minor|patch]</value>
    </data>
    <data name="missing_increment_target" xml:space="preserve">
        <value>You must specify an increment target if you specified an increment mode; allowed increment targets are [patch|minor|major]</value>
    </data>
    <data name="missing_destinations" xml:space="preserve">
        <value>You must specify at least one destination.</value>
    </data>
    <data name="no_project_in_directory" xml:space="preserve">
        <value>No project file was found within the current directory.</value>
    </data>
    <data name="flag_parameter_length_incorrect" xml:space="preserve">
        <value>The flag '{0}' requires exactly '{1}' parameters. You have entered '{2}'.</value>
    </data>
    <data name="flag_parameter_type_incorrect" xml:space="preserve">
        <value>The '{0}' flag requires that argument with index '{1}' be of type '{2}'. You have entered '{3}' which has failed to be converted.</value>
    </data>
    <data name="version_string_not_formatted_correctly" xml:space="preserve">
        <value>The version string '{0}' is in an unidentifiable format.</value>
    </data>
    <data name="tried_loading_non_csproj_file" xml:space="preserve">
        <value>Something went wrong; an attempt was made to load a non .csproj file as a project file.</value>
    </data>
    <data name="generic_error" xml:space="preserve">
        <value>Something went wrong loading this file; {0}</value>
    </data>
    <data name="found_multiple_csproj" xml:space="preserve">
        <value>The directory '{0}' contains multiple .csproj files; this tool can only process one at a time.</value>
    </data>
    <data name="project_file_irreparable" xml:space="preserve">
        <value>The project file '{0}' is irreparable becuase it is missing a '{1}' property, and the value cannot be guessed.</value>
    </data>
    <data name="dotnet_pack_failure" xml:space="preserve">
        <value>Failed to pack with exit code '{0}'; ensure that 'dotnet build' succeeds before running this program.</value>
    </data>
    <data name="failed_to_clean_up" xml:space="preserve">
        <value>Could not delete temporary directory '{0}' due to error '{1}'</value>
    </data>
    <data name="cloud_host_not_found" xml:space="preserve">
        <value>The cloud host '{0}' is not an entry on this user's config file.</value>
    </data>
    <data name="failed_to_prepare_server_directory" xml:space="preserve">
        <value>Failde to prepare an upload directory on the path {0} for the remote host '{1}', after being detected as a {2} host. Server error is '{3}'</value>
    </data>
    <data name="dotnet_nuget_push_failure" xml:space="preserve">
        <value>The 'dotnet nuget push' command failed with error message '{0}'</value>
    </data>
</root>